**Horizon plots show what the sky looks like from the horizon at a specific time and place**. They can help illustrate answers to questions like "what stars will I see in the sky tonight at 9pm when I look directly West from my backyard?"

These plots use the [Lambert azimuthal equal-area projection](https://en.wikipedia.org/wiki/Lambert_azimuthal_equal-area_projection), with the horizon as the central altitude (0 degrees) and the central azimuth is determined by the azimuth range you define when creating the plot.

::: starplot.HorizonPlot
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true

